xicon
function
bucket
undo
redo
rectangularselection
blocks
bug
chip
cloudupload
color
commandline
feedback
fliphorizontal
flipvertical
fullscreen
fullscreencollapse
gamepad
globe
google
googledrive
js
kiosk
ksempty
ksfull
microbit
microchip
microsoft
multiplayer
onedrive
plug
python
rename
rotateleft
rotateright
sparkle
stepinto
stepintolight
stepout
stepover
stepoverlight
toolbox
turtle
videoplay
wall